
Figure - Bug #119371
【HiCar】hicar首页点击地图不会没有弹出，地图界面未弹窗“设置”“退出”等相关的按钮
2023-09-12 17:53 - 物联网测试组_TSCD 王维

Status: NEED_INFO Start date: 2023-09-12

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0912DB

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前置条件】

副屏已连接手机Hicar

【操作步骤】

1.使用hicar地图进行导航

2.返回hicar布局首页点击地图

【实际结果】

双击地图不会全屏化，点击地图不会出现“设置”或“退出”等编辑按钮；只能点击左上角导航栏才能达到上述预期

【预期结果】

实车验证时，双击地图会全屏化，点击地图会出现“设置”或“退出”等编辑按钮

History

#1 - 2023-10-31 09:46 - CD FW 曹覃刚

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-11-01 17:59 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 移动测试一组_CDTS 刘强

该问题为 HiCar SDK 内部问题或第三方 HiCar App 适配问题，副屏侧无法解决，需要向华为提单，由华为处理。

Files

ditu.mp4 12.4 MB 2023-09-12 物联网测试组_TSCD 王维

ditu.txt 13.2 MB 2023-09-12 物联网测试组_TSCD 王维
